* {
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}
body {
    background-color: #000000;
    background-image: url("../img/backgrounds/LeatherBusiness_DarkLeather&Wood_addPages.jpg");
    background-position: 50% 0;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font: 12px/18px Verdana;
    height: auto;
    margin: 0 auto auto;
    padding-top: 0;
}
h1 {
    color: #FFE570;
    font: 36px/30px Verdana;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
h2 {
    color: #FFE570;
    font: 27px/25px Verdana;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
h3 {
    color: #FFE570;
    font: bold 22px/18px Verdana;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
h4 {
    color: #FFE570;
    font: bold 18px Verdana;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
h5 {
    color: #FFE570;
    font: bold 16px Verdana;
    letter-spacing: 2px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
h6 {
    color: #FFE570;
    font: bold 14px Verdana;
    letter-spacing: 1px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
h1.white, h2.white, h3.white, h4.white, h5.white, h6.white {
    color: #FFFFFF;
}
h1 span, h2 span {
    color: #AAAAAA;
    display: block;
    font: 16px/16px 'Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif;
    margin-top: 0;
}
h3 span, h4 span {
    color: #AAAAAA;
    display: block;
    font: 14px/14px 'Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif;
    margin-top: 0;
}
p code {
    background-color: #111111;
    border: 1px dotted #202020;
    border-radius: 2px 2px 2px 2px;
    color: #CAB388;
    font-family: monospace;
    padding: 0 3px 1px;
}
strong {
    font-weight: bold;
}
em {
    font-style: italic;
}
abbr {
    border-bottom: 1px solid #666666;
    text-transform: uppercase;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-color: rgba(64, 64, 64, 0.25) transparent rgba(32, 32, 32, 0.25);
    border-left: medium none transparent;
    border-right: medium none transparent;
    border-style: solid none;
    border-width: 1px medium;
    display: block;
    height: 0;
    margin: -4px 0 10px;
    padding: 0;
}
p {
    font: 12px/18px Verdana;
    margin: 0 0 15px;
    text-decoration: none;
    text-indent: 0;
}
a {
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #FFE570;
    text-decoration: none;
}
a:hover {
    color: #FFC602;
    text-decoration: underline;
}
a.email {
    background-image: url("../img/common_files/links/email.png");
    padding: 1px 0 1px 19px;
}
a.download {
    background-image: url("../img/common_files/links/download.png");
    padding: 1px 0 1px 19px;
}
a.pdf {
    background-image: url("../img/common_files/links/pdf.png");
    padding: 1px 0 1px 19px;
}
a.word {
    background-image: url("../img/common_files/links/word.png");
    padding: 1px 0 1px 19px;
}
a.zip {
    background-image: url("../img/common_files/links/zip.png");
    padding: 1px 0 1px 19px;
}
a.file {
    background-image: url("../img/common_files/links/document.png");
    padding: 1px 0 1px 19px;
}
a.files {
    background-image: url("../img/common_files/links/documents.png");
    padding: 1px 0 1px 19px;
}
a.music {
    background-image: url("../img/common_files/links/music.png");
    padding: 1px 0 1px 19px;
}
a.rar {
    background-image: url("../img/common_files/links/rar.png");
    padding: 1px 0 1px 19px;
}
a img {
    border: medium none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    text-decoration: none;
}
a.img-ballon {
    background-image: url("../img/common_files/links/imgballon.png");
    padding: 1px 0 1px 18px;
}
.pu_img {
    cursor: pointer;
}
#announcement-bar {
    background-attachment: scroll;
    background-color: #000000;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    bottom: 0;
    height: 24px;
    left: 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 500;
}
.dcs-page-spliter-dark-small {
    background-image: url("../img/common_files/Spliter_horizontal_w407.png");
    background-position: center center;
    background-repeat: no-repeat;
    clear: both;
    height: 25px;
    margin: 0;
    padding: 0;
    width: auto;
}
.dcs-page-spliter-dark-medium {
    background-image: url("../img/common_files/Spliter_horizontal_w550.png");
    background-position: center center;
    background-repeat: no-repeat;
    clear: both;
    height: 25px;
    margin: 0;
    padding: 0;
    width: auto;
}
.dcs-page-spliter-dark-large {
    background-image: url("../img/common_files/Spliter_horizontal_w700.png");
    background-position: center center;
    background-repeat: no-repeat;
    clear: both;
    height: 25px;
    margin: 0;
    padding: 0;
    width: auto;
}
p.author {
    color: #FFE570;
    font: bold 11px/20px Verdana;
    margin: 3px 0 0;
    padding-right: 15px;
    text-align: right;
}
p.authorTitle {
    color: #666666;
    font: 9px/9px Verdana;
    margin-top: 0;
    padding-right: 15px;
    text-align: right;
}
p.photo-author {
    color: #777777;
    font: 9px Verdana;
    margin: 0 0 5px;
    text-decoration: none;
    text-indent: 0;
}
.spanBold {
    font-weight: bold;
}
.gold {
    color: #FFE570;
}
.silver {
    color: #999999;
}
.dark {
    color: #555555;
}
.clear-both {
    background-color: transparent;
    clear: both;
    height: 1px;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
.navigation-tree-container {
    background-image: url("../img/common_files/Spliter_NavigationTree_dark_350x34.png");
    background-position: 0 bottom;
    color: #666666;
    font: 12px Verdana;
    margin: auto auto 20px;
    padding: 33px 40px 8px;
    width: 920px;
}
.navigation-tree-container .selected {
    color: #FFE570;
    cursor: default;
    font: 12px/12px Verdana;
    text-decoration: none;
}
.navigation-tree-container .link {
    color: #666666;
    cursor: pointer;
    font: 12px/12px Verdana;
    text-decoration: none;
}
.navigation-tree-container .link:hover {
    color: #FFC602;
    cursor: pointer;
}
#content {
    margin: auto;
    padding: 10px 40px;
    width: 920px;
}
.faded {
    opacity: 1;
}
.faded-in {
    opacity: 0.5;
}
.async-img {
    background-color: #040404;
    background-image: url("../img/ajax/6.gif");
    background-position: center center;
}
.async-img-s {
    background-color: #040404;
    background-image: url("../img/ajax/6s.gif");
    background-position: center center;
}
.async-img-none {
    background-color: #040404;
}
.page-width-600 {
    background-image: url("../img/common_files/sidebar_bg.png");
    background-position: 0 0;
    background-repeat: repeat-y;
    float: right;
    padding-left: 30px;
    width: 600px;
}
.page-width-600-left {
    background-image: url("../img/common_files/sidebar_bg.png");
    background-position: 100% 0;
    background-repeat: repeat-y;
    float: left;
    padding-right: 30px;
    width: 600px;
}
.page-width-920 {
    margin-bottom: 0;
    padding-top: 10px;
    width: 920px;
}
.page-extra-920 {
    margin-bottom: 20px;
    padding-top: 0;
    width: 920px;
}
.page-width-920 .page-links, .page-width-920 .blog-pagination {
    background-image: url("../img/common_files/Spliter_BlogPostTop_border_920.png");
}
.page-width-600 .page-links, .page-width-600-left .page-links, .page-width-600 .blog-pagination, .page-width-600-left .blog-pagination {
    background-image: url("../img/common_files/Spliter_BlogPostTop_border.png");
}
input[type="text"], input[type="password"] {
    background-color: transparent;
    background-image: url("../img/common_files/smallFormBackground.png");
    background-repeat: repeat-x;
    border-color: #222222 #333333 #333333 #222222;
    border-style: solid;
    border-width: 1px;
    color: #AAAAAA;
    font: 12px Verdana;
    padding: 3px 6px 3px 5px;
}
.common-form {
    background-image: url("../img/common_files/Spliter_BlogPostTop_border.png");
    background-position: center 25px;
    margin-bottom: 10px;
    margin-top: 30px;
}
.common-form form {
    margin: 0;
}
.page-width-920 .common-form {
    background-image: url("../img/common_files/Spliter_BlogPostTop_border_920.png");
}
.common-form h4 {
    margin-bottom: 20px;
    margin-top: 0;
    text-align: center;
}
.common-form h3 {
    margin-bottom: 20px;
    margin-top: 0;
    text-align: left;
}
.common-form .text-ctrl-full {
    background-color: transparent;
    background-image: url("../img/common_files/smallFormBackground.png");
    background-repeat: repeat-x;
    border-color: #222222 #333333 #333333 #222222;
    border-style: solid;
    border-width: 1px;
    color: #AAAAAA;
    font: 12px Verdana;
    margin-top: 5px;
    padding: 3px 6px 3px 5px;
    width: 830px;
}
.common-form .text-ctrl-long {
    background-color: transparent;
    background-image: url("../img/common_files/smallFormBackground.png");
    background-repeat: repeat-x;
    border-color: #222222 #333333 #333333 #222222;
    border-style: solid;
    border-width: 1px;
    color: #AAAAAA;
    font: 12px Verdana;
    margin-top: 5px;
    padding: 3px 6px 3px 5px;
    width: 510px;
}
.common-form .text-ctrl-tiny {
    background-color: transparent;
    background-image: url("../img/common_files/smallFormBackground.png");
    background-repeat: repeat-x;
    border-color: #222222 #333333 #333333 #222222;
    border-style: solid;
    border-width: 1px;
    color: #AAAAAA;
    font: 12px Verdana;
    margin-top: 5px;
    padding: 3px 6px 3px 5px;
    width: 200px;
}
.common-form .text-ctrl-small {
    background-color: transparent;
    background-image: url("../img/common_files/smallFormBackground.png");
    background-repeat: repeat-x;
    border-color: #222222 #333333 #333333 #222222;
    border-style: solid;
    border-width: 1px;
    color: #AAAAAA;
    font: 12px Verdana;
    margin-top: 5px;
    padding: 3px 6px 3px 5px;
    width: 300px;
}
.common-form .text-ctrl-short {
    background-color: transparent;
    background-image: url("../img/common_files/smallFormBackground.png");
    background-repeat: repeat-x;
    border-color: #222222 #333333 #333333 #222222;
    border-style: solid;
    border-width: 1px;
    color: #AAAAAA;
    font: 12px Verdana;
    margin-top: 5px;
    padding: 3px 6px 3px 5px;
    width: 50px;
}
.common-form .textarea-ctrl {
    background-color: transparent;
    background-image: url("../img/common_files/textBoxBackground.png");
    background-repeat: repeat-x;
    border-color: #222222 #333333 #333333 #222222;
    border-style: solid;
    border-width: 1px;
    color: #AAAAAA;
    font: 12px Verdana;
    height: 140px;
    margin-top: 5px;
    max-height: 140px;
    max-width: 80%;
    padding: 5px 6px 3px 5px;
    width: 80%;
}
.common-form p {
    font-size: 11px;
    margin-bottom: 0;
    margin-top: 10px;
    text-indent: 0;
}
.common-form span.required {
    color: #555555;
}
.common-form span.result {
    color: #AAAAAA;
    display: block;
    font-size: 11px;
    visibility: hidden;
}
.common-form .send-email-btn {
    background-color: transparent;
    border: medium none;
    color: #FFE570;
    cursor: pointer;
    font: bold 14px/20px Verdana;
    margin-right: 4px;
    padding-left: 2px;
    padding-right: 2px;
    text-decoration: none;
}
.common-form .send-comment-btn {
    background-color: transparent;
    border: medium none;
    color: #FFE570;
    cursor: pointer;
    font: bold 14px/20px Verdana;
    margin-right: 0;
    padding-left: 0;
    text-decoration: none;
}
.common-form .send-btn {
    background-color: transparent;
    border: medium none;
    color: #FFE570;
    cursor: pointer;
    font: bold 14px/20px Verdana;
    margin-right: 4px;
    margin-top: 15px;
    text-decoration: none;
}
.common-form .search-btn {
    background-color: transparent;
    border: medium none;
    color: #FFE570;
    cursor: pointer;
    font: bold 14px/20px Verdana;
    margin-right: 4px;
    margin-top: 15px;
    text-decoration: none;
}
.common-form .send-comment-btn:hover, .common-form .send-email-btn:hover, .common-form .send-btn:hover, .common-form .search-btn:hover {
    color: #FFC602;
}
.common-form .search-type {
    background-color: transparent;
}
.common-form .search-type-label {
    background-color: transparent;
    color: #888888;
    font: 11px/18px Verdana;
}
.common-form .cbox {
    background-image: url("../img/common_files/checkbox_no.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    margin-right: 5px;
    padding-bottom: 4px;
    padding-left: 16px;
}
.common-form .cbox-selected {
    background-image: url("../img/common_files/checkbox_yes.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    margin-right: 5px;
    padding-bottom: 4px;
    padding-left: 16px;
}
blockquote {
    background-repeat: no-repeat;
    color: #999999;
    font: italic 16px/20px Georgia;
    letter-spacing: 0;
    margin: 0 auto 15px;
    text-align: left;
}
blockquote .bcimg {
    background-color: #080808;
    border: 1px solid #202020;
    float: left;
    line-height: 1px;
    margin-bottom: 10px;
    margin-right: 15px;
    padding: 3px;
}
blockquote.framed {
    background: -moz-linear-gradient(center top , #020202 20%, #0C0C0C 100%) repeat scroll 0 0 transparent !important;
    border: 1px solid #101010;
    border-radius: 3px 3px 3px 3px;
    padding: 15px;
}
blockquote p {
    background-repeat: no-repeat;
    color: #999999;
    font: italic 16px/20px Georgia;
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: left;
}
blockquote span.author {
    color: #FFE570;
    display: block;
    font: bold 11px/20px Verdana;
    margin: 3px 0 0;
    padding-right: 15px;
    text-align: right;
}
blockquote span.authortitle {
    color: #666666;
    display: block;
    font: 9px/9px Verdana;
    margin-top: 0;
    padding-right: 15px;
    text-align: right;
}
ul.thumbList {
    list-style-type: none;
    margin-top: 0;
    padding-left: 25px;
    padding-top: 0;
}
ul.thumbList li {
    background-image: url("../img/common_files/Spliter_BlogPostTop_574width.png");
    background-position: center top;
    color: #FFFFFF;
    display: block;
    font: 10px/15px Verdana;
    height: 60px;
    list-style-position: inside;
    margin-bottom: 20px;
    margin-top: 2px;
    padding-bottom: 0;
    padding-top: 14px;
    text-decoration: none;
}
ul.thumbList a.thumb:hover {
    opacity: 0.55;
}
ul.thumbList a {
    display: block;
    float: left;
    height: 60px;
    margin-right: 10px;
    width: 60px;
}
ul.thumbList p {
    color: #FFFFFF;
    display: inline;
    font: 10px/10px Verdana;
}
ul.thumbList2 {
    list-style-type: none;
    margin-top: 0;
    padding-left: 25px;
    padding-top: 0;
}
ul.thumbList2 li {
    background-image: url("../img/common_files/Spliter_BlogPostTop_574width.png");
    background-position: center top;
    color: #FFFFFF;
    display: block;
    font: 10px/15px Verdana;
    height: 60px;
    list-style-position: inside;
    margin-bottom: 20px;
    margin-top: 2px;
    padding-bottom: 0;
    padding-top: 14px;
    text-decoration: none;
}
ul.thumbList2 a.thumb {
    display: block;
    float: left;
    height: 60px;
    margin-right: 10px;
    padding-top: 3px;
    width: 60px;
}
ul.thumbList2 a.thumb:hover {
    opacity: 0.55;
}
ul.thumbList2 p {
    color: #FFFFFF;
    display: inline;
    font: 10px/9px Verdana;
}
ul.thumbList2 h5 {
    color: #FFE570;
    margin: 0 0 1px;
    text-transform: uppercase;
}
ul.thumbList2 a.link {
    font: 11px Verdana;
}
.imageRowList {
    background-image: url("../img/common_files/Spliter_BlogPostTop_574width.png");
    background-position: center top;
    cursor: default;
    margin-bottom: 10px;
    padding: 10px 5px 0;
    text-align: center;
    width: 590px;
}
.imageRowList a {
    cursor: pointer;
    height: 60px;
    margin: 0 1px;
    width: 60px;
}
.imageRowList a:hover {
    opacity: 0.55;
}
#header-container {
    height: 127px;
    margin: auto;
    position: relative;
    width: 1000px;
}
#header-container .logo {
    background-image: url("../img/temp_files/prestige_logo_big.png");
    background-position: center bottom;
    border: medium none;
    height: 92px;
    left: 50px;
    padding-top: 12px;
    position: absolute;
    top: 0;
    width: 200px;
    z-index: 10;
}
#header-container #icons {
    position: absolute;
    right: 40px;
    text-align: right;
    top: 10px;
}
#header-container #icons .icon {
    background-position: 0 0;
    border: 0 none;
    float: right;
    height: 45px;
    opacity: 0.8;
    position: relative;
    right: -7px;
    width: 45px;
}
#header-container #icons .icon img {
    border: medium none;
}
#header-container #icons .desc {
    background-color: #000000;
    border-radius: 3px 3px 3px 3px;
    color: #999999;
    cursor: default;
    display: none;
    float: right;
    font: 10px/10px Verdana;
    opacity: 0.7;
    padding: 2px 6px;
    position: relative;
    text-align: right;
    top: 8px;
}
#custom-menu-navigation {
    bottom: 18px;
    height: 15px;
    list-style: none outside none;
    margin-bottom: 0;
    position: absolute;
    right: 75px;
    z-index: 50;
}
#custom-menu-navigation a.top {
    color: #888888;
    float: left;
    font: 19px Trebuchet MS,Helvetica,sans-serif;
    letter-spacing: 1px;
    margin-left: 11px;
    margin-right: 11px;
    text-decoration: none;
}
#custom-menu-navigation a.top:hover {
    color: #FFFFFF;
}
#custom-menu-navigation li.arrow-down {
    background-image: url("../img/common_files/grey_arrowhead_down.png");
    background-position: 100% 55%;
    margin-right: 7px;
}
#custom-menu-navigation li {
    float: left;
    list-style: none outside none;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    position: relative;
    z-index: 30;
}
#custom-menu-navigation li a {
    color: #FFFFFF;
    display: block;
    float: left;
    font: 10px Verdana;
    height: 32px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    z-index: 10;
}
#custom-menu-navigation li li a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    padding: 0 20px;
    position: relative;
    text-decoration: none;
    z-index: 10;
}
#custom-menu-navigation li a:hover {
    color: #FFFFFF;
}
#custom-menu-navigation ul {
    display: none;
    left: 0;
    position: absolute;
    top: 32px;
    width: 200px;
}
#custom-menu-navigation ul {
    background-color: transparent;
    border-left: 1px solid #111111;
    border-right: 0 solid #000000;
    border-top: 0 solid #222222;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    opacity: 0.95;
    padding: 0;
}
#custom-menu-navigation ul li {
    background-color: #000000;
    background-image: url("../img/common_files/mainMenuBackground_transparent.png");
    background-position: -50px top;
    background-repeat: repeat-x;
    margin: 0;
}
#custom-menu-navigation li ul a {
    border-bottom: 0 solid #111111;
    color: #CCCCCC;
    display: block;
    float: left;
    height: auto;
    line-height: 10px;
    padding: 10px;
    text-decoration: none;
    width: 180px;
}
#custom-menu-navigation li ul a.arrow-right {
    background-image: url("../img/common_files/grey_arrowhead_next.png");
    background-position: 97% 50%;
}
#custom-menu-navigation li ul a.arrow-right:hover {
    background-color: #111111;
    background-image: url("../img/common_files/grey_arrowhead_next.png");
    background-position: 97% 50%;
    color: #FFFFFF;
}
#custom-menu-navigation li ul a:hover {
    background-color: #111111;
    color: #FFFFFF;
}
#custom-menu-navigation ul ul {
    top: 0;
}
#custom-menu-navigation li ul ul {
    left: 200px;
}
#custom-menu-navigation li:hover ul ul, #custom-menu-navigation li:hover ul ul ul, #custom-menu-navigation li:hover ul ul ul ul, #custom-menu-navigation li:hover ul ul ul ul ul {
    display: none;
}
#custom-menu-navigation li:hover ul, #custom-menu-navigation li li:hover ul, #custom-menu-navigation li li li:hover ul, #custom-menu-navigation li li li li:hover ul, #custom-menu-navigation li li li li li:hover ul {
    display: block;
}
#navigation {
    bottom: 18px;
    height: 15px;
    list-style: none outside none;
    margin-bottom: 0;
    position: absolute;
    right: 75px;
    z-index: 50;
}
#navigation a.top {
    color: #888888;
    float: left;
    font: 19px Trebuchet MS,Helvetica,sans-serif;
    letter-spacing: 1px;
    margin-left: 11px;
    margin-right: 11px;
    text-decoration: none;
}
#navigation a.top:hover {
    color: #FFFFFF;
}
#navigation a.top-selected {
    color: #FFFFFF;
    float: left;
    font: 19px Trebuchet MS,Helvetica,sans-serif;
    letter-spacing: 1px;
    margin-left: 11px;
    margin-right: 11px;
    text-decoration: none;
}
#navigation a.top-selected:hover {
    color: #FFFFFF;
}
#navigation li {
    float: left;
    list-style: none outside none;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    position: relative;
    z-index: 30;
}
#navigation li a {
    color: #000000;
    display: block;
    float: left;
    font: 10px Verdana;
    height: 32px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    z-index: 10;
}
#navigation li.arrow-down {
    background-image: url("../img/common_files/grey_arrowhead_down.png");
    background-position: 100% 55%;
    margin-right: 7px;
}
#navigation li li a {
    color: #000000;
    display: block;
    float: left;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    padding: 0 20px;
    position: relative;
    text-decoration: none;
    z-index: 10;
}
#navigation li a:hover {
    color: #000000;
}
#navigation ul {
    display: none;
    left: 0;
    position: absolute;
    top: 32px;
    width: 200px;
}
#navigation ul {
    background-color: transparent;
    border-left: 1px solid #111111;
    border-right: 0 solid #000000;
    border-top: 0 solid #222222;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    opacity: 0.95;
    padding: 0;
}
#navigation ul li {
    background-color: #FFA319;
    background-image: url("../img/common_files/mainMenuBackground_transparent.png");
    background-position: -50px top;
    background-repeat: repeat-x;
    margin: 0;
}
#navigation li ul a {
    border-bottom: 0 solid #111111;
    color: #000000;
    display: block;
    float: left;
    height: auto;
    line-height: 10px;
    padding: 10px;
    text-decoration: none;
    width: 180px;
}
#navigation li ul a:hover {
    background-color: #111111;
    color: #FFFFFF;
}
#navigation li ul a.arrow-right {
    background-image: url("../img/common_files/grey_arrowhead_next.png");
    background-position: 97% 50%;
}
#navigation li ul a.arrow-right:hover {
    background-color: #111111;
    background-image: url("../img/common_files/grey_arrowhead_next.png");
    background-position: 97% 50%;
    color: #FFFFFF;
}
#navigation ul ul {
    top: 0;
}
#navigation li ul ul {
    left: 200px;
}
#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li:hover ul ul ul ul, #navigation li:hover ul ul ul ul ul {
    display: none;
}
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li li li li:hover ul, #navigation li li li li li:hover ul {
    display: block;
}
#footer {
    background-image: url("../img/backgrounds/Background_footer_BrownLeather.jpg");
    background-position: left top;
    clear: both;
    left: 1px;
    margin: 10px auto 20px;
    min-height: 185px;
    padding-top: 45px;
    position: relative;
    width: 999px;
}
#footer .links-info-container {
    margin-bottom: 40px;
    padding: 0 40px;
    width: 920px;
}
#footer .links-info-container a {
    color: #777777;
    font: 11px/20px Verdana;
}
#footer .links-info-container a:hover {
    color: #FFFFFF;
}
#footer .links-info-container .links {
    background-image: url("../img/common_files/Spliter_Footer.png");
    background-position: left 0;
    border-left: 0 solid #111111;
    float: left;
    margin-right: 24px;
    padding: 3px 0 3px 10px;
    width: 139px;
}
#footer .links-info-container .info {
    background-image: url("../img/common_files/Spliter_Footer.png");
    background-position: left 0;
    border-left: 0 solid #222222;
    float: left;
    padding: 3px 0 3px 10px;
    width: 213px;
}
#footer .links-info-container .info p {
    color: #AAAAAA;
    font: 11px/16px Verdana;
    margin: 0;
    text-indent: 0;
}
#footer-bottom {
    background-image: url("../img/common_files/Spliter_BlogPostTop_border.png");
    background-position: center top;
    color: #666666;
    font: 10px Verdana;
    margin: auto;
    padding: 6px 40px 60px;
    text-align: center;
    width: 920px;
}
#footer-bottom img {
    border: medium none;
}
#widgetized-footer {
    border: 0 solid red;
    margin: 0 auto 20px;
    padding: 0;
    width: 870px;
}
#widgetized-footer .widget-divider-bottom-half {
    background: none repeat scroll 0 0 transparent;
}
#widgetized-footer .sidebar {
    background-color: transparent;
    float: left;
    margin: 0;
    padding: 0 25px 0 0;
    width: 265px;
}
#widgetized-footer .sidebar-last {
    background-color: transparent;
    float: right;
    margin: 0;
    padding: 0 25px 0 0;
    width: 265px;
}
.sidebar-container {
    float: left;
    padding: 12px 24px 0 0;
    width: 265px;
}
.sidebar-container-right {
    float: right;
    padding: 12px 0 0 24px;
    width: 265px;
}
#homepage-slogan {
    cursor: default;
    margin: auto auto 40px;
    padding-top: 20px;
    text-align: center;
    width: 920px;
}
#homepage-slogan .text {
    color: #444444;
    font: italic 23px Georgia;
    letter-spacing: 2px;
    text-decoration: none;
}
#homepage-slogan .author {
    color: #333333;
    display: block;
    float: right;
    font: italic bold 10px/10px Verdana;
    letter-spacing: 2px;
    margin-top: 4px;
    padding-right: 50px;
    text-decoration: none;
}
#homepage-slogan-empty {
    cursor: default;
    height: 20px;
    margin: auto;
    width: 920px;
}
.latestEventHome {
    background-image: url("../img/common_files/Spliter_BlogPostTop.png");
    background-position: right top;
    padding-bottom: 26px;
    padding-right: 0;
    padding-top: 4px;
    width: 600px;
}
